Compatibilità con macOS Big Sur


 

Per risultati ottimali, eseguire il software Fiery solo sui sistemi operativi e sulle piattaforme hardware indicati di seguito.

Nella tabella sono riportate le versioni dei prodotti Fiery compatibili con macOS 11 Big Sur su CPU Intel.

EFI sta lavorando per ottimizzare i suoi prodotti in modo che possano essere eseguiti in modalità nativa su computer Apple con chip Apple M1. Di seguito sono indicati i prodotti Fiery che al momento possono essere eseguiti su computer Apple M1 che utilizzano il traduttore binario dinamico Rosetta 2 per macOS 11 (Big Sur). 

La pagina Web verrà costantemente aggiornata per includere i prodotti compatibili non appena verranno rilasciati.

Software Fiery Compatibilità su CUP Intel

Compatibilità su Apple M1 con Rosetta2

Compatibilità su Apple M1 (modalità nativa, senza Rosetta 2)

Fiery Command WorkStation Package
- Fiery Hot Folders

Versione 6.5
Non compatibile. Aggiornamento alla versione 6.6. Non compatibile
Versione 6.6 Versione 6.6. Con l'eccezione di Fiery Impose, Compose, JobMaster
Versione 6.7
Versione 6.8
Versione 6.7
Versione 6.8
Parzialmente compatibile
  - Fiery Impose, Compose, JobMaster Versione 6.5 Non compatibile. Aggiornamento alla versione 6.6.
Non compatibile
Versione 6.6 Potrebbero verificarsi problemi durante l'attivazione e la disattivazione del codice licenza.
Versione 6.7 Versione 6.7 Parzialmente compatibile
Fiery Driver Fiery Driver 6.5
Versioni macOS supportate:
- macOS 11 Big Sur
- macOS 10.15.x Catalina
- macOS 10.14.x Mojave

Fiery Driver 6.5

Non compatibile.
Fiery FreeForm Create 1.1 e 1.2  1.1 e 1.2 Non ancora compatibile.
Fiery Color Profiler Suite 5.3.3 Compatibile.
Consultare le Note di release per le eccezioni alla compatibilità.
Dovrebbe essere supportato nella versione 5.5.
Fiery XF Universal Driver  7.3.01.03 Compatibile Compatibile 
Fiery proServer e Fiery XF      
   - Server Fiery XF (solo server Windows, nessun
     effetto per macOS 11)
Non applicabile Non applicabile Non applicabile
 -  Fiery Color Profiler Suite 5.3.3 Compatibile. Consultare le Note di release per le eccezioni alla compatibilità Dovrebbe essere supportato nella versione 5.5.
 -  Fiery Command WorkStation Versione 6.5 Non compatibile. Aggiornamento alla versione 6.6. Non compatibile
Versione 6.6 Versione 6.6.
Versione 6.7
Versione 6.8
Versione 6.7
Versione 6.8
Parzialmente compatibile
 Kit Acrobat 2017 Enfocus PitStop 2019 Compatibile Non ancora compatibile. Potrebbero verificarsi problemi di licenza. Non ancora compatibile. Potrebbero verificarsi problemi di licenza.
PrintMe
Include il driver PrintMe per Mac, PrintMe Web Release e il sito Web PrintMe.com 
Compatibile Compatibile Compatibile (con l'eccezione del driver PrintMe Mac che richiede Rosetta 2)
 EFI IQ      
 - ColorGuard
Inclusi l'applicazione desktop ColorGuard e
colorguard.efi.com 
Compatibile  Compatibile Non ancora compatibile.
 - Dashboard, Insight, Manage, Notify Compatibile  Compatibile Compatibile 
 - EFI Cloud Connector Compatibile  Compatibile Non ancora compatibile
 Self-Serve AdminCentral Compatibile  Compatibile  Compatibile
 Fiery JobFlow  2.7.0.23  2.7.0.23 2.7.0.23